langcode: en
status: true
dependencies:
  config:
    - views.view.who_s_new
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_who_s_new_block_1
theme: aristotle
region: content
weight: -6
provider: null
plugin: 'views_block:who_s_new-block_1'
settings:
  id: 'views_block:who_s_new-block_1'
  label: 'Dashboard: Who''s new'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
